ASP.NET General Question

Results 1 to 2 of 2

Thread: ASP.NET General Question

  1. #1
    Join Date
    Dec 1969

    Default ASP.NET General Question

    Is compatible with IIS5? What do I need to do to my server (IIS5) to run with Should I learn to start or just asp? Thanks!<BR><BR>-Nick<BR>

  2. #2
    Join Date
    Dec 1969

    Default RE: ASP.NET General Question

    ASP.NET is compatible with IIS 5 - in fact, you need IIS 5 or up to use ASP.NET. TO get started, you need to download the .NET Framework, which you can do from<BR><BR>Personally, I&#039;d recommend learning ASP.NET over classic ASP at this time. Classic ASP&#039;s days are numbered, so might as well start learning about the new, even cooler technology that is ASP.NET! :-)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts